Error

two or more packages specified (libkf5gapilatitude5 libsane-extras)